import 'package:flutter/material.dart';

class PatientColor {
  static const List<Color> patientColors = [
    Color.fromARGB(255, 145, 223, 18),
    Color.fromARGB(255, 255, 0, 0),
    Color.fromARGB(255, 252, 212, 82),
    Color.fromARGB(255, 18, 100, 223),
    Color.fromARGB(255, 2, 213, 250),
    Color.fromARGB(255, 190, 101, 101),
    Color.fromARGB(255, 255, 192, 241),
    Color.fromARGB(255, 119, 14, 247),
  ];
}
